[Desktop Entry]
Encoding=UTF-8
Name=Laptop
Name[af]=Draagbare rekenaar
Name[az]=Dizüstü
Name[br]=Hezoug
Name[ca]=Portàtil
Name[da]=Bærbar
Name[el]=Φορητό
Name[eo]=Portkomputilo
Name[es]=Portátil
Name[eu]=Eramangarria
Name[fa]=لپ‌تاپ
Name[fi]=Kannettava
Name[fr]=Ordinateur portable
Name[gl]=Portátil
Name[is]=Ferðavél
Name[it]=Portatile
Name[ja]=ラップトップ
Name[ko]=랩탑
Name[lo]=ແລບທອບ
Name[lv]=Laptops
Name[mn]=Лаптоп
Name[nb]=Bærbar
Name[nl]=Schootcomputer
Name[nn]=Bærbar
Name[oc]=Portatil
Name[pt]=Portátil
Name[sl]=Prenosnik
Name[sv]=Bärbar dator
Name[th]=แลปทอป
Name[tr]=Dizüstü
Name[uk]=Мобільний комп'ютер (лептоп)
Name[ven]=Khomupwutha pfarwa
Name[xh]=Umphezulu osongiweyo
Name[zh_CN]=膝上计算机
Name[zh_TW]=膝上型的電腦
Name[zu]=Ikhomputha ephathwayo eyisicaba
X-KDE-ModuleType=Library
X-KDE-Library=laptop
X-KDE-FactoryName=battery
Exec=kcmshell laptop
Icon=laptop_battery
MiniIcon=laptop_battery
Type=Application
